# translation of plasma_applet_kget.po to icelandic
# Icelandic translation of plasma_applet_kget
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Richard Allen <ra@ra.is>, 2007.
# Sveinn í Felli <sveinki@nett.is>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kget\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-29 07:21+0100\n"
"PO-Revision-Date: 2009-01-07 11:32+0000\n"
"Last-Translator: Sveinn í Felli\n"
"Language-Team: icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: KBabel 1.11.4\n"

#: barapplet/kgetbarapplet.cpp:146
#, kde-format
msgid "Showing %1-%2 of %3 transfers"
msgstr "Sýni %1-%2 af %3 niðurhölum"

#: common/kgetappletutils.cpp:75
msgid "Launch KGet"
msgstr "Ræsa KGet"

#: panelbar/kgetpanelbar.cpp:70
msgid "KGet Active transfers"
msgstr "Virkur flutningur með KGet"
